Subject: [Gen-art] LC Review of draft-ietf-idr-rfc2858bis-07.txt

From: "Joel M. Halpern" <[email-masked]>
Date: Sun, 23 Oct 2005 18:02:11 -0400

This document is ready for publication as a Draft Standard.

This assumes that the other requirements for such advancement have been met.

As a nit, the wording of the IANA section to recognize certain wide-spread 
uses without creating a document dependency is "interesting".  As I can not 
come up with a better way to meet this reasonable goal, I am not objecting 
to the text.

Yours,
Joel M. Halpern

PS: I am not copying the AD, Shepherd, Chairs, and WG as the review does 
not say anything useful.

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art